.usercenterbox{min-height:1000px;}
.usercentertop{width:95.5%;height:180px; border:0px solid #ccc;}
.usercenterzi{line-height:180px;font-size:2em;text-align:center}
.h10{height:10px;width:100%;float:left;}
.boxli{line-height:30px;padding-left:30px;}
.line1{line-height: 40px;width:100%;border-bottom:1px solid #ccc;height:40px;margin-bottom:8px;}


.upload{

}
.uploadBox{

}

.processBar{
    display: inline-block;
    width: 0;
    height: 7px;
    position: absolute;


    background: #009393;
}
.processNum{
    position: absolute;

    color: #009393;
    font-size: 12px;
    line-height: 35px;
}


#userboxw{display: none;}
.tab-content{ border:1px solid #ccc;padding:10px;border-top:0px;}



.imgcode img{width:100%;}








